.staysecureProductdetail .accordion-body.accordion-content .image-description-wrapper .img-style p{
    padding-bottom:10px;
}
.staysecureProductdetail .img-style .p-style{
padding-left:30px;
}

.staysecureProductdetail .page-sub-text{
        font-size: 14px;
}
.staysecureProductdetail .accordion-body.accordion-content:nth-child(1){
     margin-bottom: 20px;
        border-bottom: 1px solid #ddd;
        padding-bottom: 20px;
}
.staysecureProductdetail.be-ex-article {
    padding:21px;
    margin-bottom:20px;
}
.staysecureProductdetail .row {
    margin-bottom:4px;
}
@media(max-width:959px) and (min-width:768px){

    .staysecureProductdetail .be-ex-image-container1 img{
        width:176px;
    }
}
@media(max-width:767px)and (min-width:320px){
    .staysecureProductdetail .img-style .p-style{
    padding-left:0px;
    }
    .staysecureProductdetail .be-ex-image-container1 img{
            padding-bottom:15px;
        }
        .staysecureProductdetail{
            margin-bottom:20px;
        }
}